--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Writes file content. Access to the file uses file locking.
full_name: Merb::Cache::FileStore#write_file
is_singleton: false
name: write_file
params: (path, data)
visibility: protected
